Show / Hide Table of Contents

# Struct DRGGauge

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.ReferenceEquals(System.Object, System.Object)
System.Object.GetType()

###### Namespace: Dalamud.Game.ClientState.Structs.JobGauge

###### Assembly: Dalamud.dll

##### Syntax

    public struct DRGGauge

### Fields

| Improve this Doc View Source

#### BOTDState

##### Declaration

    public BOTDState BOTDState

##### Field Value

Type | Description
--- | ---
BOTDState |

| Improve this Doc View Source

#### BOTDTimer

##### Declaration

    public short BOTDTimer

##### Field Value

Type | Description
--- | ---
System.Int16 |

| Improve this Doc View Source

#### EyeCount

##### Declaration

    public byte EyeCount

##### Field Value

Type | Description
--- | ---
System.Byte |